## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ScrobbleSourceEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  User

    public interface ScrobbleSourceEntity

extends Entity

Method Summary
`ScrobbleSource` `getScrobbleSource()`
`void` `setScrobbleSource(ScrobbleSource scrobbleSource)`

Method Detail

### getScrobbleSource

    ScrobbleSource getScrobbleSource()

### setScrobbleSource

    void setScrobbleSource(ScrobbleSource scrobbleSource)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.